/*初始化*/
html { font-family:"微软雅黑"; font-size:14px;} 
html,body{ height:100%; }
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, input,figure { margin: 0; padding: 0; }
body { -webkit-overflow-scrolling: touch; text-align:left;  max-height: 100%;  overflow:-Scroll;overflow-x:hidden}
a, a:hover { text-decoration: none; outline: none;  }
a{ color:#0b0808;}
p{ margin:0; padding:0;}
:link, :visited{text-decoration: none;}
ul,li { list-style: none }
img { border: none; max-width:100%;}
input, select, textarea { border: none; outline: none; background: none }
em,i { font-style: normal }
h1, h2, h3, h4, h5, h6 { font-weight: normal }
.clear{clear:both; width:100%; overflow:hidden;}
.clearfix::after{ clear: both; display: block; height: 0; content: '';}
/* clear */
.fn-clearfix:after { display: block; font-size: 0; content: '\0020'; clear: both; height: 0; }
.fn-clearfix { zoom: 1; /*for IE6 IE7*/ }
.fn-clear { visibility: hidden; clear: both; }
.zj{ width:1200px; margin:0 auto; display:block;}
a{text-decoration: none; outline: 0; blr:expression(this.onFocus=this.blur()); /*按下鼠标图片周边不会出现虚线*/}
::-ms-clear, ::-ms-reveal{display: none; /*IE10 input X 去掉文本框的叉叉和密码输入框的眼睛图标 */}
.fr{ float:right;}
.fl{ float:left;}
@font-face {font-family: im;src: url("../fonts/impact.ttf") /* TTF file for CSS3 browsers */}


/*header*/
.header { width: 100%; display:table; margin: 0 auto; background:url(../images/top.jpg) no-repeat center center; height:100px }


.top{ width:1200px; margin:0 auto; height:100px;}
.top .logo{   float:left; height:90px; margin:5px 0 0;  }
.nav{ float:left; margin-left:15px}
.nav li{ float:left; width:116px; height:34px; line-height:34px; padding:33px 0 0}
.nav li a{ width:100%; text-align:center; display:table;height:34px; line-height:34px;; font-size:16px; color:#333}
.nav li a:hover{ background:url(../images/nav.png) no-repeat center center; color:#c30d23}

.top .top_r{ float:right;  background: url(../images/tel.png) no-repeat center left; height:100px;}
.top .top_r .tel{ margin:22px auto 0px 62px; color:#737171; font-size:15px; line-height:26px}
.top .top_r .tel img{ float:left; margin-right:10px; height:72px; float:right }
.top .top_r .tel h1{ font-size:24px; color:#c30d23; font-weight:bolder}

.zy{ float:right; display:block; font-size:12px; color:#296fb7; padding:4px 0 6px; border-bottom:1px solid #296fb7;border-top:1px solid #296fb7; margin:28px auto;}	
.zy a{ padding:0 6px; color:#296fb7;}
.zy a:hover{ color:#f4a45d;}



/*轮播结束*/
/* banner */
.fullSlide{ width:100%;  position:relative;  height:782px; }
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.fullSlide .bd ul{ width:100% !important; }
.fullSlide .bd li{ width:100% !important;  height:782px; overflow:hidden; text-align:center; }
.fullSlide .bd li a{ display:block; height:782px; }
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:80px; left:0; height:24px; line-height:22px;}
.fullSlide .hd ul{ text-align:center; }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:24px; height:24px; margin:2px; overflow:hidden; background:url(../images/dot1.png) no-repeat center center;  line-height:999px; 
	}
.fullSlide .hd ul .on{ background: url(../images/dot11.png) no-repeat center center; }
.fullSlide .prev{  display:block;  position:absolute; z-index:1; top:40%; left:2%;  z-index:1; width:70px; height:70px; background:url(../images/dot1.png) 0px 0px  no-repeat;  cursor:pointer;display:none;  }
.fullSlide .next{ display:block;  position:absolute; z-index:1; top:40%; left:2%;  z-index:1; width:70px; height:70px; background:url(../images/dot2.png) 0px 0px  no-repeat;  cursor:pointer; display:none;  }
.fullSlide .next{ left:auto; right:2%;  }

/**/
.wrap{ width:100%; display:table}
.k1{ width:100%; display:table; background:url(../images/bj1.jpg) no-repeat center top; height:1038px;}
.bt{ display:table; margin:0 auto; padding:60px 0 20px}
.bt h1{ font-family:"宋体"; background:url(../images/bt1.png) no-repeat center center; height:54px; width:500px; display:table; margin:0 auto; font-size:46px; color:#333333; font-weight:bolder; text-align:center}
.sy_nav{ display:table; margin:0 auto; text-align:center; padding:0 0 30px}
.sy_nav a{ display:inline-block; background:url(../images/nav1.png) no-repeat center center; width:200px; height:52px; font-size:16px; margin:0 8px; line-height:52px; color:#fff}
.more{ display:table; margin:0 auto; padding:15px 0 0}
.more a{ background:url(../images/nav1.png) no-repeat center center; width:162px; height:52px; font-size:16px; line-height:52px; color:#fff; display:table; text-align:center}
.more a:hover{ background:url(../images/nav11.png) no-repeat center center;}

.sy_cp{ width:1200px; display:table; margin:0 auto}
.sy_cp li{  width:380px; float:left; display:table; height:310px; border:1px solid #cccccc; margin:0px 27px 27px 0;}
.sy_cp li:nth-child(3n+0){ margin-right:0;}
.sy_cp li a{ width:100%;}
.sy_cp li a h1{ font-size:18px;  color:#333;line-height:60px; display:block; text-align:center;width:100%; margin:0 auto;}
.sy_cp li a .cp_t{ width:360px; height:240px; background:url(../images/cp_bj.jpg) no-repeat center center;  display: table; margin:9px auto 0; overflow: hidden; box-sizing:border-box;  }
.sy_cp li a .cp_t img{  width:360px; height:240px; display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.sy_cp li a:hover .cp_t img{transform: scale(1.1);}
.sy_cp li a:hover h1 { color:#c30d23}
.sy_cp li a .cp_t{box-shadow: 0 0px 16px rgba(0, 0, 0, .1);-webkit-box-shadow: 0 0px 16px rgba(0, 0, 0, .1);-moz-box-shadow: 0 0px 16px rgba(0, 0, 0, .1);-webkit-transform: translate3d(0, 0px, 0);transform: translate3d(0, 0px, 0);}
.sy_cp li:hover { border:1px solid #c30d23}
/*k2*/
.k2{width:100%; display:table; background:url(../images/bj2.jpg) no-repeat center top; height:728px;}
.k2 .bt h1{ background:url(../images/bt2.png) no-repeat center center; color:#fff; font-weight:bolder; text-align:center}
.jj{ width:1200px; display:table; margin:0 auto; color:#fff; padding:20px 0}
.jj_l{ width:560px; height:360px; float:left; display:table;}
.jj_l img{width:560px; height:360px; display:table}
.jj_r{ width:600px; display:table; float:right; font-size:16px; line-height:26px;}
.jj_r p{ margin:0 0 6px}
.jj_r h1{ font-size:20px; font-weight:bolder;}

.more1{ display:table; margin:0 auto; padding:30px 0 0}
.more1 a{ background:url(../images/more.png) no-repeat; width:90px; height:90px;display:table; margin:0 auto; }
/*k3*/
.k3{width:100%; display:table; background:url(../images/bj3.jpg) no-repeat center top; height:796px; padding:30px 0 0; box-sizing:border-box}

.al_Scroll1{width:1200px;height:480px;margin:0px auto 0;position:relative; padding:20px 0 0}
.al_Scroll1 .prev{ width:30px; height:46px;position:absolute;top:190px;right:20px;z-index:100; cursor:pointer; background:url(../images/jt1.png) no-repeat; opacity:0 }
.al_Scroll1 .next{ width:30px; height:46px;position:absolute;top:190px;left:20px;z-index:100; cursor:pointer; background:url(../images/jt2.png) no-repeat; opacity:0 }
.al_Scroll1 .scrollWrap{width:1200px;  overflow:hidden;position:absolute;}
.al_Scroll1:hover .next,.al_Scroll1:hover .prev{ opacity:1}
.al_Scroll1  dl{float:left;width:380px; position:relative;text-align:center;position:relative; margin:0px 10px; }
.al_Scroll1  dl a{width:380px; display:block;color:#3a3a3a; }
.al_Scroll1  dl a h1 {  font-size:18px; width:100%; height:60px; line-height:60px; color:#333; text-align:center; box-sizing:border-box }
.al_Scroll1  dl a:hover{ color:#005ab6;  display:block;}
.al_Scroll1  dl a .cp_t{width:380px; height:400px;  display: table;  overflow: hidden;}
.al_Scroll1  dl a .cp_t img{width:380px; height:400px;  display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.al_Scroll1  dl a:hover .cp_t img{transform: scale(1.1);}
.al_Scroll1  dl a:hover h1{ color:#c30d23; border:1px solid #c30d23; border-top:none}

.al_Scroll1  dl a .cp_t{box-shadow: 0 0px 16px rgba(0, 0, 0, .15);-webkit-box-shadow: 0 0px 16px rgba(0, 0, 0, .15);-moz-box-shadow: 0 0px 16px rgba(0, 0, 0, .15);-webkit-transform: translate3d(0, 0px, 0);transform: translate3d(0, 0px, 0);}

.k4{width:100%; display:table; background:url(../images/bj4.jpg) no-repeat center top; height:613px; padding:15px 0 0; box-sizing:border-box}
.ys { display:table; padding:15px 0 0}
.ys li{ width:250px;  float:left; text-align:center; margin:0 25px; font-size:14px; line-height:24px;}
.ys li i{ background:url(../images/ys1.png) no-repeat; width:240px; height:240px; display:table; margin:0 auto}
.ys li i img{ padding:65px 20px 0 0 ; display: table; margin:0 auto}
.ys li h1{ font-size:24px;}
.ys li span{background:url(../images/ys2.png) no-repeat center center; width:48px; height:12px; display:table; margin:0 auto; padding:15px 0}


.k5{width:100%; display:table; padding:0 0 60px}

.scBox{ width:1200px; text-align: center; display:table; margin:0 auto  }
.scBox .hd{ height:50px;     margin-left:6px; margin-bottom:30px }
.scBox .hd ul{    height:50px; text-align:center   }
.scBox .hd ul li{ background:url(../images/nav11.png) no-repeat center center; width:162px;  color:#fff; display:inline-block;font-size:18px; line-height:52px; height:52px; cursor:pointer; margin:0 10px; box-sizing:border-box;  }
.scBox .hd ul li.on{  background:url(../images/nav1.png) no-repeat center center;  }
.scBox .bd {  zoom:1;  }

.sy_sc{ width:1200px; display:table}
.sy_sc ul li{width:380px;  color:#000000;float:left; margin:0 10px 0px ; }
.sy_sc ul li a{width:380px;  margin:0 auto; display:block;}
.sy_sc ul li a .cp_t{ width:380px; height:200px;  display:block;  overflow: hidden; box-sizing:border-box; }
.sy_sc ul li a .cp_t img{  width:380px; height:200px;   display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.sy_sc ul li a:hover .cp_t img{transform: scale(1.1);}
.sy_sc ul li a .xw_w{ text-align:left; width:100%; display:table; padding:10px 0 0}
.sy_sc ul li a .xw_w h1{ font-size:20px; line-height:50px; height:50px; overflow:hidden}
.sy_sc ul li a .xw_w p{ font-size:16px; line-height:24px; height:48px; color:#666666; margin:0px 0 20px}

.sy_sc ul li a .xw_w span{ background:url(../images/nav1.png) no-repeat center center; width:162px;  color:#fff; font-size:15px; text-align:center; line-height:52px; height:52px; display:table }
.sy_sc ul li a:hover .xw_w h1{ color:#c30d23}
.sy_sc ul li a:hover .xw_w span{ background:url(../images/nav11.png) no-repeat center center;}

/*k5*/

/*fotter*/
.fotter{ background: url(../images/fo1.png) no-repeat center top; padding:150px 0 0; box-sizing:border-box; width:100%; display:table; color:#fff;}
.fotter a{ color:#fff;}
.fo{ width:1200px; display:table; margin:0 auto; padding:40px 0 25px; color:#999999;}
.fo_l{ width:350px; float:left; margin-right:120px}
.fo_bt{ color:#999999; line-height:1}
.fo_bt h1{ font-family:im; font-size:38px; color:#c30d23;    text-transform: uppercase;}
.fo_bt h2{ font-size:20px; padding:10px 0 14px}
.fo_bt span{ width:50px; height:1px ; background:#999999; display:table}

.fo_nav{ display:table; padding:15px 0 0}
.fo_nav a{ font-size:16px; color:#999999; width:104px; float:left; display:table; line-height:40px}
.fo_nav a:hover{ color:#ffffff}
.fo_c{ width:560px; float:left}
.fo_c p{ font-size:16px; line-height:40px; padding:10px 0 0}
.fo_w{ width:130px; float:right; text-align:center; font-size:14px; line-height:1; padding:5px 0 0}
.fo_w img{ width:130px; height:130px; display:table; margin:0 0 14px}


.fo2{ color:#fff;vertical-align:middle;display: table; text-align:center; font-size:13px; text-align:center;  margin:0 auto; width:100%;line-height:30px; padding:5px 0;    border-top: 1px solid #434343;opacity:.7}
.fo2 a{color:#fff; }
.fo2 .fo_lj{  width:122px; display: inline-block; height:30px;vertical-align:middle}
.fo2 .fo_lj img{ display:table; padding:2px 0 0 }

.fy{ text-align:center; font-size:14px; padding:20px 0;}
.info { width: 450px; height: 27px; line-height: 28px;  text-align: center;  margin: 15px auto; border: 1px dashed #ccc; border-left: none; border-right: none;  color: #6f6f6f;}


